<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmBatchItemGeneration Interface Members
See Also Properties Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmBatchItemGeneration Interface

The following tables list the members exposed by IEdmBatchItemGeneration.

# Public Properties

| Name | Description
--- | --- | ---
| DestFolderID | Gets or sets the ID of the item folder where new items are placed.

Top

# Public Methods

| Name | Description
--- | --- | ---
| AddSelection | Obsolete. Superseded by IEdmBatchItemGeneration2::AddSelection2 .
| CreateTree | Computes the file reference tree for the items added to the batch using IEdmBatchItemGeneration::AddSelection.
| GenerateItems | Creates the items added to the batch by IEdmBatchItemGeneration::AddSelection.
| ShowDlg | Shows the item creation dialog box.

Top

# See Also

####

IEdmBatchItemGeneration Interface
EPDM.Interop.epdm Namespace